.dc_head_blue h2.dc_title, .dc_head_blue h2.dc_title input {font-size:16px;}
.dc_title{color:#FFF;}
.header{
	padding-left:5px;
	color:#FF9900;
}
.dc_content{
	background-color: #A7C9E2;
	padding-bottom: 5px;
}
.dc_icon{
	float:left;
	color:#CCCCCC;
	background: url(../../Skins/DOPH/images/dnnContainer.jpg) repeat-x top left;
}
.dhead_title{
	background-color: #FFFFFF;
	}
.dc_container{padding-bottom: 20px;}




































